\alias{cairoFontOptionsStatus}
\name{cairoFontOptionsStatus}
\title{cairoFontOptionsStatus}
\description{Checks whether an error has previously occurred for this
font options object}
\usage{cairoFontOptionsStatus(options)}
\arguments{\item{\code{options}}{[\code{\link{CairoFontOptions}}]  a \code{\link{CairoFontOptions}}}}
\value{[\code{\link{CairoStatus}}]  \code{CAIRO_STATUS_SUCCESS} or \code{CAIRO_STATUS_NO_MEMORY}}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
